## vips 8.2.2

=== debian/changelog ===
vips (8.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 Jan 2016 11:33:16 +0100

vips (8.2.1-1) unstable; urgency=low

  * New major upstream release.
  * Don't install HTML documentation twice, use symlink instead.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 11 Jan 2016 17:19:38 +0100

vips (8.0.2-2) unstable; urgency=low

  * Build depend on GCC 5 transitioned libopenexr-dev version.
  * Upload to unstable for GCC 5 transition.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 07 Sep 2015 06:45:38 +0200

vips (8.0.2-1) experimental; urgency=medium

  * New major upstream release.
  * Transition to libvips42 .

  [ Matijs van Zuijlen <matijs@matijs.net> ]
  * Add gir1.2-vips-8.0 package to provide introspection data
    (closes: #784580).
  * Make rebuildable.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 09 Aug 2015 15:42:14 +0200

vips (7.42.3-1) experimental; urgency=low

  * New upstream release.
  * Update libcfitsio3-dev build dependency to libcfitsio-dev
    (closes: #761724).
  * Add libgsf-1-dev dependency to libvips-dev (closes: #780750).
  * Update Standars-Version to 3.9.6 .
  * New maintainer after negotiation with Jay.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 19 Mar 2015 16:02:03 +0000

vips (7.42.1-2) experimental; urgency=medium

  * Add support for new python and C++ APIs added in 7.42.

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 29 Dec 2014 19:00:41 -0500

vips (7.42.1-1) experimental; urgency=medium

  * New upstream version

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 29 Dec 2014 10:03:06 -0500
