## vips 8.3.3

=== debian/changelog ===
vips (8.3.3-1) unstable; urgency=low

  * New upstream release.

  [ Chris Lamb <lamby@debian.org> ]
  * Make the build reproducible (closes: #834758).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 18 Aug 2016 19:23:54 +0000

vips (8.3.1-1) unstable; urgency=low

  * New upstream release.
  * Slightly update package description to prevent word duplication.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 11 May 2016 17:37:52 +0000

vips (8.3.0-3) unstable; urgency=low

  * Add libgif-dev, libpoppler-glib-dev and librsvg2-dev as dependency of
    libvips-dev (closes: #822866).

  [ Pino Toscano <pino@debian.org> ]
  * Enable parallel building (closes: #823267).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 06 May 2016 19:17:05 +0000

vips (8.3.0-2) unstable; urgency=low

  * Add optional build dependencies (closes: #821098):
    - libpoppler-glib-dev for PDF load support,
    - librsvg2-dev for SVG import.
  * Backport giflib 5.1 support from upstream Git tree.
  * Add python-gi-dev build dependency for Python override support.
  * Replace deprecated DEB_COMPRESS_EXCLUDE with DEB_COMPRESS_EXCLUDE_ALL.
  * Keep rebuildable.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 25 Apr 2016 20:49:08 +0000

vips (8.3.0-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 14 Apr 2016 20:21:21 +0000

vips (8.2.3-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.7 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 23 Mar 2016 20:21:51 +0000
