=== debian/control ===
--- 
+++ 
@@ -1,10 +1,21 @@
 Source: vips
 Section: libs
 Priority: optional
-Build-Depends: cdbs (>= 0.4.93~), debhelper (>> 9~), dh-autoreconf, dpkg-dev (>= 1.16.1~), autotools-dev, libjpeg-dev, libtiff-dev, zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms2-dev, libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev, libglib2.0-dev, libice-dev, gettext, pkg-config, libxml-parser-perl, libexif-gtk-dev, python-all-dev, python-dev (>= 2.6.6-3~), liborc-0.4-dev, libopenexr-dev (>= 1.6.1-8.1), libmatio-dev, libxml2-dev, libcfitsio-dev, libopenslide-dev, libwebp-dev, libgsf-1-dev, libgirepository1.0-dev, flex, bison, gtk-doc-tools (>= 1.14)
+Build-Depends: cdbs (>= 0.4.93~), debhelper (>> 9~), dh-autoreconf,
+ autotools-dev, flex, bison,
+ libjpeg-dev, libtiff-dev, libpng-dev, libgif-dev (>= 5.1), 
+ librsvg2-dev (>= 2.40.0), libpoppler-glib-dev,
+ zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms2-dev, libmagickcore-dev,
+ libmagickwand-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev,
+ libglib2.0-dev, libice-dev, gettext, pkg-config, libxml-parser-perl,
+ libexif-gtk-dev,
+ python-all-dev, python-dev (>= 2.6.6-3~), python-gi-dev (>= 3.12),
+ liborc-0.4-dev, libopenexr-dev (>= 1.6.1-8.1), libmatio-dev, libxml2-dev,
+ libcfitsio-dev, libopenslide-dev, libwebp-dev, libgsf-1-dev,
+ libgirepository1.0-dev, gtk-doc-tools (>= 1.14)
 XS-Python-Version: all
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.vips.ecs.soton.ac.uk
 
 Package: libvips42
@@ -15,9 +26,9 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: libvips
 Recommends: nip2
-Description: image processing system good for very large images
+Description: image processing system good for very large ones
  VIPS is an image processing system designed with efficiency in mind.
- It is good with large images (images larger than the amount of RAM in
+ It is good with large images (ones that larger than the amount of RAM in
  your machine), and for working with colour.  It can perform many
  image manipulation tasks much faster than other packages such as
  ImageMagick and the GIMP and includes some special features such as
@@ -33,12 +44,12 @@
 Package: libvips-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libvips42 (= ${binary:Version}), libjpeg-dev, libtiff-dev, zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms2-dev, libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev, libglib2.0-dev, libice-dev, gettext, pkg-config, libexif-gtk-dev, python-all-dev, python-dev (>= 2.6.6-3~), liborc-0.4-dev, libopenexr-dev, libmatio-dev, libxml2-dev, libcfitsio-dev, libopenslide-dev, libwebp-dev, libgsf-1-dev
+Depends: ${misc:Depends}, libvips42 (= ${binary:Version}), libjpeg-dev, libtiff-dev, zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms2-dev, libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev, libglib2.0-dev, libice-dev, gettext, pkg-config, libexif-gtk-dev, python-all-dev, python-dev (>= 2.6.6-3~), liborc-0.4-dev, libopenexr-dev, libmatio-dev, libxml2-dev, libcfitsio-dev, libopenslide-dev, libwebp-dev, libgsf-1-dev, libgif-dev (>= 5.1), libpoppler-glib-dev, librsvg2-dev
 Recommends: libvips-doc, libvips-tools
 Suggests: nip2
-Description: image processing system good for very large images (dev)
+Description: image processing system good for very large ones (dev)
  VIPS is an image processing system designed with efficiency in mind.
- It is good with large images (images larger than the amount of RAM in
+ It is good with large images (ones that larger than the amount of RAM in
  your machine), and for working with colour.  It can perform many
  image manipulation tasks much faster than other packages such as
  ImageMagick and the GIMP and includes some special features such as
@@ -57,9 +68,9 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, python
 Recommends: nip2, libvips-doc
 Suggests: libvips-dev
-Description: image processing system good for very large images (tools)
+Description: image processing system good for very large ones (tools)
  VIPS is an image processing system designed with efficiency in mind.
- It is good with large images (images larger than the amount of RAM in
+ It is good with large images (ones that larger than the amount of RAM in
  your machine), and for working with colour.  It can perform many
  image manipulation tasks much faster than other packages such as
  ImageMagick and the GIMP and includes some special features such as
@@ -79,9 +90,9 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
 Recommends: nip2, libvips-doc
 Suggests: libvips-dev
-Description: image processing system good for very large images (tools)
+Description: image processing system good for very large ones (tools)
  VIPS is an image processing system designed with efficiency in mind.
- It is good with large images (images larger than the amount of RAM in
+ It is good with large images (ones that larger than the amount of RAM in
  your machine), and for working with colour.  It can perform many
  image manipulation tasks much faster than other packages such as
  ImageMagick and the GIMP and includes some special features such as
@@ -97,9 +108,9 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Description: image processing system good for very large images (doc)
+Description: image processing system good for very large ones (doc)
  VIPS is an image processing system designed with efficiency in mind.
- It is good with large images (images larger than the amount of RAM in
+ It is good with large images (ones that larger than the amount of RAM in
  your machine), and for working with colour.  It can perform many
  image manipulation tasks much faster than other packages such as
  ImageMagick and the GIMP and includes some special features such as
@@ -120,7 +131,7 @@
 Depends: ${gir:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Description: GObject introspection data for VIPS
  VIPS is an image processing system designed with efficiency in mind.
- It is good with large images (images larger than the amount of RAM in
+ It is good with large images (ones that larger than the amount of RAM in
  your machine), and for working with colour.  It can perform many
  image manipulation tasks much faster than other packages such as
  ImageMagick and the GIMP and includes some special features such as
