## vips 8.4.5

=== debian/changelog ===
vips (8.4.5-1build1) zesty; urgency=medium

  * Rebuild against new imagemagick 6.9.7.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Jan 2017 13:36:44 +0100

vips (8.4.5-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 21 Dec 2016 18:04:52 +0000

vips (8.4.4-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 15 Nov 2016 16:50:44 +0000

vips (8.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 24 Oct 2016 18:12:41 +0000

vips (8.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 23 Sep 2016 16:23:29 +0000
