=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: cdbs (>= 0.4.93~), debhelper (>> 9~), dh-autoreconf,
  autotools-dev, flex, bison,
- libjpeg-dev, libtiff-dev, libpng-dev, libgif-dev (>= 5.1), 
+ libjpeg-dev, libtiff-dev, libpng-dev (>= 1.2.9), libgif-dev (>= 5.1), 
  librsvg2-dev (>= 2.40.0), libpoppler-glib-dev,
  zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms2-dev, libmagickcore-dev,
  libmagickwand-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev,
