=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 # symlink those
 DEB_DH_LINK_libvips-doc = /usr/share/gtk-doc/html/libvips \
 	/usr/share/doc/libvips-doc/html
-DEB_COMPRESS_EXCLUDE = html
+DEB_COMPRESS_EXCLUDE_ALL = html
 
 # Include cdbs rules files.
 include /usr/share/cdbs/1/rules/debhelper.mk
@@ -59,12 +59,16 @@
 endif
 export LD_LIBRARY_PATH
 
+DEB_BUILD_PARALLEL = 1
+
 cleanbuilddir::
 	$(RM) -r $(l_STAMPS)
 
 clean::
 	$(RM) *.cdbs-config_list
 	$(RM) po/POTFILES config.log
+	$(RM) confcache config.status
+	$(RM) Makefile libvips/Makefile
 
 pre-build::
 	find build-tree -name CVS -print | xargs rm -rf
