=== debian/watch ===
version=3
http://www.vips.ecs.soton.ac.uk/supported/current/vips-([\d\.]+).tar.gz
