## vips 8.6.5

=== debian/changelog ===
vips (8.6.5-1) unstable; urgency=high

  * New upstream release:
    - fix a buffer overflow in the tiff reader.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 26 Jul 2018 22:22:33 +0000

vips (8.6.4-1) unstable; urgency=medium

  * New upstream release (closes: #874759).
  * Update Python bindings packaging.
  * Update homepage location.
  * Update watch file.
  * Update debhelper level to 10:
    - remove dh-autoreconf build dependency,
    - remove autotools-dev build dependency.
  * Update Standards-Version to 4.1.5 .

  [ Lorenz Schori <lo@znerol.ch> ]
  * Rewrite URLs to github project.
  * Switch from libxml2 to libexpat1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 24 Jul 2018 19:17:08 +0000

vips (8.4.5-2) unstable; urgency=high

  * Backport upstream security fix for CVE-2018-7998: fix a crash with
    delayed load (closes: #892589).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 11 Mar 2018 07:39:29 +0000
