=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: vips
 Section: libs
 Priority: optional
-Build-Depends: cdbs (>= 0.4.93~), debhelper (>> 9~), dh-autoreconf,
- autotools-dev, flex, bison,
+Build-Depends: cdbs (>= 0.4.93~), debhelper (>> 10~), flex, bison,
  libjpeg-dev, libtiff-dev, libpng-dev (>= 1.2.9), libgif-dev (>= 5.1), 
  librsvg2-dev (>= 2.40.0), libpoppler-glib-dev,
  zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms2-dev, libmagickcore-dev,
@@ -10,13 +9,13 @@
  libglib2.0-dev, libice-dev, gettext, pkg-config, libxml-parser-perl,
  libexif-gtk-dev,
  python-all-dev, python-dev (>= 2.6.6-3~), python-gi-dev (>= 3.12),
- liborc-0.4-dev, libopenexr-dev (>= 1.6.1-8.1), libmatio-dev, libxml2-dev,
+ liborc-0.4-dev, libopenexr-dev (>= 1.6.1-8.1), libmatio-dev, libexpat1-dev,
  libcfitsio-dev, libopenslide-dev, libwebp-dev, libgsf-1-dev,
  libgirepository1.0-dev, gtk-doc-tools (>= 1.14)
 XS-Python-Version: all
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 3.9.8
-Homepage: http://www.vips.ecs.soton.ac.uk
+Standards-Version: 4.1.5
+Homepage: https://jcupitt.github.io/libvips/
 
 Package: libvips42
 Section: libs
@@ -44,7 +43,7 @@
 Package: libvips-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libvips42 (= ${binary:Version}), libjpeg-dev, libtiff-dev, zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms2-dev, libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev, libglib2.0-dev, libice-dev, gettext, pkg-config, libexif-gtk-dev, python-all-dev, python-dev (>= 2.6.6-3~), liborc-0.4-dev, libopenexr-dev, libmatio-dev, libxml2-dev, libcfitsio-dev, libopenslide-dev, libwebp-dev, libgsf-1-dev, libgif-dev (>= 5.1), libpoppler-glib-dev, librsvg2-dev
+Depends: ${misc:Depends}, libvips42 (= ${binary:Version}), gir1.2-vips-8.0 (= ${binary:Version}), libjpeg-dev, libtiff-dev, zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms2-dev, libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev, libglib2.0-dev, libice-dev, gettext, pkg-config, libexif-gtk-dev, python-all-dev, python-dev (>= 2.6.6-3~), liborc-0.4-dev, libopenexr-dev, libmatio-dev, libexpat1-dev, libcfitsio-dev, libopenslide-dev, libwebp-dev, libgsf-1-dev, libgif-dev (>= 5.1), libpoppler-glib-dev, librsvg2-dev
 Recommends: libvips-doc, libvips-tools
 Suggests: nip2
 Description: image processing system good for very large ones (dev)
@@ -90,6 +89,8 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
 Recommends: nip2, libvips-doc
 Suggests: libvips-dev
+Provides: ${python:Provides}
+XB-Python-Version: ${python:Versions}
 Description: image processing system good for very large ones (tools)
  VIPS is an image processing system designed with efficiency in mind.
  It is good with large images (ones that larger than the amount of RAM in
@@ -128,7 +129,7 @@
 Package: gir1.2-vips-8.0
 Section: introspection
 Architecture: any
-Depends: ${gir:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Description: GObject introspection data for VIPS
  VIPS is an image processing system designed with efficiency in mind.
  It is good with large images (ones that larger than the amount of RAM in
