=== debian/watch ===
version=3
opts=uversionmangle=s/-([a-zA-Z]+)(\d+)$/~$1$2/ \
https://github.com/jcupitt/libvips/releases .*/releases\/tag/v?(\d\S*)
