## vips 8.7.4

=== debian/changelog ===
vips (8.7.4-1+deb10u1+rebuild) UNRELEASED; urgency=medium

  * update

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 08 Dec 2020 20:07:35 +0800

vips (8.7.4-1+deb10u1) buster; urgency=medium

  * Fix CVE-2020-20739: variable used-before-set error in im_vips2dz() .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 21 Nov 2020 17:50:57 +0100

vips (8.7.4-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 18 Jan 2019 17:07:38 +0000

vips (8.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Mark libvips-doc Multi-Arch foreign.
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 26 Dec 2018 19:12:36 +0000

vips (8.7.0-1) unstable; urgency=medium

  * New major upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 19 Sep 2018 20:56:10 +0000
