=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libgirepository1.0-dev, gtk-doc-tools (>= 1.14)
 XS-Python-Version: all
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: https://jcupitt.github.io/libvips/
 
 Package: libvips42
@@ -108,6 +108,7 @@
 Package: libvips-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: image processing system good for very large ones (doc)
  VIPS is an image processing system designed with efficiency in mind.
