=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,7 @@
 # python.  Setting to "\$${prefix}" doesn't work.
 DEB_CONFIGURE_EXTRA_FLAGS = --exec_prefix=/usr
 DEB_CONFIGURE_USER_FLAGS = --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)" \
+			   --enable-cpp7 \
 			   --enable-pyvips7 \
 			   --enable-pyvips8 \
 			   --enable-gtk-doc
