## vips 8.9.1

=== debian/changelog ===
vips (8.9.1-2) unstable; urgency=medium

  * Add libimagequant-dev dependency to libvips-dev (closes: #952002).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 23 Feb 2020 08:51:26 +0000

vips (8.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Enable 8bpp PNG quantisation (closes: #949015).
  * Update debhelper level to 12 .
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 04 Feb 2020 16:26:40 +0000

vips (8.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update homepage location.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 Jan 2020 22:18:36 +0000

vips (8.8.3-3) unstable; urgency=medium

  * Don't fail self tests on s390x until upstream fix that for big-endian.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 07 Nov 2019 17:40:50 +0000

vips (8.8.3-2) unstable; urgency=medium

  * Build without Orc on ppc64el and s390x.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 03 Nov 2019 19:45:54 +0000

vips (8.8.3-1) unstable; urgency=high

  * New upstream release:
    - fix CVE-2019-17534: fetch map after DGifGetImageDesc()
      (closes: #942254),
    - removed Python bindings (closes: #938780).
  * Switch to short debhelper rules format.
  * Update Standards-Version to 4.4.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 03 Nov 2019 09:22:21 +0000
