=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: vips
 Section: libs
 Priority: optional
-Build-Depends: cdbs (>= 0.4.93~), debhelper (>> 10~), flex, bison,
+Build-Depends: debhelper-compat (= 12), flex, bison, bc,
+ gobject-introspection,
  libjpeg-dev, libtiff-dev, libpng-dev (>= 1.2.9), libgif-dev (>= 5.1), 
  librsvg2-dev (>= 2.40.0), libpoppler-glib-dev,
  zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms2-dev, libmagickcore-dev,
  libmagickwand-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev,
  libglib2.0-dev, libice-dev, gettext, pkg-config, libxml-parser-perl,
- libexif-gtk-dev,
- python-all-dev, python-dev (>= 2.6.6-3~), python-gi-dev (>= 3.12),
+ libexif-gtk-dev, libimagequant-dev,
+ python3-all-dev, python3-dev, python-gi-dev (>= 3.12),
  liborc-0.4-dev, libopenexr-dev (>= 1.6.1-8.1), libmatio-dev, libexpat1-dev,
  libcfitsio-dev, libopenslide-dev, libwebp-dev, libgsf-1-dev,
  libgirepository1.0-dev, gtk-doc-tools (>= 1.14)
 XS-Python-Version: all
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.3.0
-Homepage: https://jcupitt.github.io/libvips/
+Standards-Version: 4.5.0
+Homepage: https://libvips.github.io/libvips/
 
 Package: libvips42
 Section: libs
@@ -43,7 +44,7 @@
 Package: libvips-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libvips42 (= ${binary:Version}), gir1.2-vips-8.0 (= ${binary:Version}), libjpeg-dev, libtiff-dev, zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms2-dev, libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev, libglib2.0-dev, libice-dev, gettext, pkg-config, libexif-gtk-dev, python-all-dev, python-dev (>= 2.6.6-3~), liborc-0.4-dev, libopenexr-dev, libmatio-dev, libexpat1-dev, libcfitsio-dev, libopenslide-dev, libwebp-dev, libgsf-1-dev, libgif-dev (>= 5.1), libpoppler-glib-dev, librsvg2-dev
+Depends: ${misc:Depends}, libvips42 (= ${binary:Version}), gir1.2-vips-8.0 (= ${binary:Version}), libjpeg-dev, libtiff-dev, zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms2-dev, libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev, libglib2.0-dev, libice-dev, gettext, pkg-config, libexif-gtk-dev, python3-all-dev, python3-dev, liborc-0.4-dev, libopenexr-dev, libmatio-dev, libexpat1-dev, libcfitsio-dev, libopenslide-dev, libwebp-dev, libgsf-1-dev, libgif-dev (>= 5.1), libpoppler-glib-dev, librsvg2-dev (>= 2.40.0), libimagequant-dev
 Recommends: libvips-doc, libvips-tools
 Suggests: nip2
 Description: image processing system good for very large ones (dev)
@@ -64,7 +65,7 @@
 Package: libvips-tools
 Section: graphics
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, python
+Depends: ${misc:Depends}, ${shlibs:Depends}, python3
 Recommends: nip2, libvips-doc
 Suggests: libvips-dev
 Description: image processing system good for very large ones (tools)
@@ -82,28 +83,6 @@
  This package includes several command-line utilities that make it
  possible to use some vips functionality from shell scripts or the
  command line.
-
-Package: python-vipscc
-Section: python
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
-Recommends: nip2, libvips-doc
-Suggests: libvips-dev
-Provides: ${python:Provides}
-XB-Python-Version: ${python:Versions}
-Description: image processing system good for very large ones (tools)
- VIPS is an image processing system designed with efficiency in mind.
- It is good with large images (ones that larger than the amount of RAM in
- your machine), and for working with colour.  It can perform many
- image manipulation tasks much faster than other packages such as
- ImageMagick and the GIMP and includes some special features such as
- creating single "mosaic" images from multiple parts.
- .
- VIPS consists of two main components: an image processing library
- with some command-line tools and a spreadsheet-like graphical user
- interface.  The graphical interface is available in the nip2 package.
- .
- This package includes Python bindings to the vips library.
 
 Package: libvips-doc
 Section: doc
