## vips 8.10.2

=== debian/changelog ===
vips (8.10.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 13 Oct 2020 16:56:17 +0200

vips (8.10.1-4) unstable; urgency=medium

  * Build with High Efficiency Image File format support.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 10 Oct 2020 07:51:50 +0200

vips (8.10.1-3) unstable; urgency=medium

  * Backport upstream fix for a regression in the C path for dilate/erode
    (closes: #969538).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 07 Oct 2020 14:02:19 +0000

vips (8.10.1-2) unstable; urgency=medium

  * Backport upstream fix for docs building with gobject-introspection 1.66+
    (closes: #971106).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 03 Oct 2020 18:41:08 +0200

vips (8.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 06 Sep 2020 07:25:08 +0200

vips (8.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 21 Aug 2020 08:55:23 +0200

vips (8.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Re-evaluate build dependencies (closes: #952567).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 05 Jul 2020 16:33:14 +0200
