=== debian/control ===
--- 
+++ 
@@ -1,19 +1,14 @@
 Source: vips
 Section: libs
 Priority: optional
-Build-Depends: debhelper-compat (= 12), flex, bison, bc,
- gobject-introspection,
+Build-Depends: debhelper-compat (= 12), pkg-config,
  libjpeg-dev, libtiff-dev, libpng-dev (>= 1.2.9), libgif-dev (>= 5.1), 
- librsvg2-dev (>= 2.40.0), libpoppler-glib-dev,
+ librsvg2-dev (>= 2.40.0), libpoppler-glib-dev, gobject-introspection,
  zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms2-dev, libmagickcore-dev,
  libmagickwand-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev,
- libglib2.0-dev, libice-dev, gettext, pkg-config, libxml-parser-perl,
- libexif-gtk-dev, libimagequant-dev,
- python3-all-dev, python3-dev, python-gi-dev (>= 3.12),
- liborc-0.4-dev, libopenexr-dev (>= 1.6.1-8.1), libmatio-dev, libexpat1-dev,
- libcfitsio-dev, libopenslide-dev, libwebp-dev, libgsf-1-dev,
- libgirepository1.0-dev, gtk-doc-tools (>= 1.14)
-XS-Python-Version: all
+ libglib2.0-dev, libice-dev, libimagequant-dev, liborc-0.4-dev, libheif-dev,
+ libmatio-dev, libexpat1-dev, libcfitsio-dev, libopenslide-dev, libwebp-dev,
+ libgsf-1-dev, libgirepository1.0-dev, gtk-doc-tools (>= 1.14), bc
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Standards-Version: 4.5.0
 Homepage: https://libvips.github.io/libvips/
@@ -44,7 +39,7 @@
 Package: libvips-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libvips42 (= ${binary:Version}), gir1.2-vips-8.0 (= ${binary:Version}), libjpeg-dev, libtiff-dev, zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms2-dev, libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev, libglib2.0-dev, libice-dev, gettext, pkg-config, libexif-gtk-dev, python3-all-dev, python3-dev, liborc-0.4-dev, libopenexr-dev, libmatio-dev, libexpat1-dev, libcfitsio-dev, libopenslide-dev, libwebp-dev, libgsf-1-dev, libgif-dev (>= 5.1), libpoppler-glib-dev, librsvg2-dev (>= 2.40.0), libimagequant-dev
+Depends: ${misc:Depends}, libvips42 (= ${binary:Version}), gir1.2-vips-8.0 (= ${binary:Version}), libjpeg-dev, libtiff-dev, zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms2-dev, libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev, libglib2.0-dev, libice-dev, gettext, pkg-config, liborc-0.4-dev, libopenexr-dev, libmatio-dev, libexpat1-dev, libcfitsio-dev, libopenslide-dev, libwebp-dev, libgsf-1-dev, libgif-dev (>= 5.1), libpoppler-glib-dev, librsvg2-dev (>= 2.40.0), libimagequant-dev, libheif-dev
 Recommends: libvips-doc, libvips-tools
 Suggests: nip2
 Description: image processing system good for very large ones (dev)
