## vips 8.10.5

=== debian/changelog ===
vips (8.10.5-2ubuntu1) hirsute; urgency=medium

  * d/p/glib-2.67.3.patch: Cherrypick upstream commit to fix FTBFS with glib
    >= 2.67.3 by removing glib includes from extern "C" blocks.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 04 Apr 2021 18:23:41 -0400

vips (8.10.5-2) unstable; urgency=medium

  * Add upstream metadata.
  * Update Standards-Version to 4.5.1 .

  [ Thomas Lehmann <t.lehmann@mailbox.org> ]
  * Backport upstream fixes:
    - don't add date in ppmsave if @strip is set,
    - revise ppmload, fixing a couple of bugs:
      - ppmload was not setting interpretation, filename, etc. for files read
        via mmap,
      - files not read via mmap were never byteswapped,
      - some cleanups.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 21 Jan 2021 19:55:16 +0100

vips (8.10.5-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 21 Dec 2020 20:06:24 +0100
