=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper-compat (= 12), pkg-config,
- libjpeg-dev, libtiff-dev, libpng-dev (>= 1.2.9), libgif-dev (>= 5.1), 
+ libjpeg-dev, libtiff-dev, libpng-dev (>= 1.2.9), libgif-dev (>= 5.1),
  librsvg2-dev (>= 2.40.0), libpoppler-glib-dev, gobject-introspection,
  zlib1g-dev, fftw3-dev | libfftw3-dev, liblcms2-dev, libmagickcore-dev,
  libmagickwand-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev,
  libglib2.0-dev, libice-dev, libimagequant-dev, liborc-0.4-dev, libheif-dev,
  libmatio-dev, libexpat1-dev, libcfitsio-dev, libopenslide-dev, libwebp-dev,
  libgsf-1-dev, libgirepository1.0-dev, gtk-doc-tools (>= 1.14), bc
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.5.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Standards-Version: 4.5.1
 Homepage: https://libvips.github.io/libvips/
+Rules-Requires-Root: no
 
 Package: libvips42
 Section: libs
