## vips 8.11.4

=== debian/changelog ===
vips (8.11.4-2) unstable; urgency=medium

  * Handle symlink to directory switch in libvips-doc (closes: #995674).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 04 Oct 2021 19:20:20 +0200

vips (8.11.4-1) unstable; urgency=medium

  * New upstream release (closes: #995437).
  * Include all documentation to libvips-doc package.
  * Update watch file.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 01 Oct 2021 17:42:43 +0200
