=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,8 @@
 
 PYTHON3_VERSIONS = $(shell py3versions -r)
 
+DESTDIR = $(CURDIR)/debian/tmp
+
 override_dh_autoreconf:
 	gtkdocize --copy --docdir doc --flavour no-tmpl
 	glib-gettextize --force --copy > /dev/null
@@ -26,8 +28,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-			   --enable-cpp7 \
-			   --enable-pyvips8 \
 			   --enable-gtk-doc \
 			   $(CONFIGURE_EXTRA_FLAGS)
 
@@ -40,8 +40,10 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	mv $(DESTDIR)/usr/share/doc/vips/ \
+		$(DESTDIR)/usr/share/doc/libvips-doc
 	perl $(CURDIR)/debian/scripts/create_missing_manual_pages
-	sed -i 's/python/python3/' $(CURDIR)/debian/tmp/usr/bin/vipsprofile
+	sed -i 's/python/python3/' $(DESTDIR)/usr/bin/vipsprofile
 
 %:
 	dh $@ --with gir
