## vips 8.12.1

=== debian/changelog ===
vips (8.12.1-1ubuntu0.1~esm1) jammy-security; urgency=medium

  * SECURITY UPDATE: segfault when attempting to parse a malformed UTF-8 
    character
    - debian/patches/CVE-2023-40032.patch: fix null-pointer dereference
    - CVE-2023-40032

 -- Nick Galanis <nick.galanis@canonical.com>  Fri, 13 Oct 2023 12:22:17 +0100

vips (8.12.1-1build1) jammy; urgency=medium

  * No-change rebuild against latest libwebp

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 02 Feb 2022 09:43:28 -0500

vips (8.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Build with CGIF support.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 15 Dec 2021 15:34:32 +0100
