=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+			   --enable-doxygen \
 			   --enable-gtk-doc \
 			   $(CONFIGURE_EXTRA_FLAGS)
