## vips 8.13.0

=== debian/changelog ===
vips (8.13.0-1build1) kinetic; urgency=medium

  * No-change rebuild against libopenexr3-1-30

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 04:05:08 +0000

vips (8.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 29 Jul 2022 17:59:07 +0200

vips (8.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 28 Feb 2022 22:28:00 +0100
