=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  libmagickwand-dev, libfreetype6-dev, libpango1.0-dev, libfontconfig1-dev,
  libglib2.0-dev, libice-dev, libimagequant-dev, liborc-0.4-dev, libheif-dev,
  libmatio-dev, libexpat1-dev, libcfitsio-dev, libopenslide-dev, libwebp-dev,
- libgsf-1-dev, libgirepository1.0-dev, doxygen, gtk-doc-tools (>= 1.14), bc
+ libgsf-1-dev, libgirepository1.0-dev, doxygen, graphviz,
+ gtk-doc-tools (>= 1.14), bc
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Standards-Version: 4.6.0
